ALTER TABLE VS4TPricelistMB ADD
	TPPMDiscountText1 nvarchar(30) NULL,
	TPPMDiscountText2 nvarchar(30) NULL,
	TPPMDiscountText3 nvarchar(30) NULL,
	TPPMDiscountText4 nvarchar(30) NULL,
	TPPMDiscountText5 nvarchar(30) NULL,
	TPPMDiscountText6 nvarchar(30) NULL,
	TPPMDiscountText7 nvarchar(30) NULL,
	TPPMDiscountText8 nvarchar(30) NULL,
	TPPMDiscountText9 nvarchar(30) NULL,
	TPPMDiscountText10 nvarchar(30) NULL
GO
